<?php
$host = "148.66.131.246";
$user = "gramadhikar_vsecurity";
$password = "Rakesh987@";
$database = "gramadhikar_village_security";

$conn = new mysqli($host, $user, $password, $database);

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>